<!DOCTYPE html>
<!-- hey -->
<html>

<head>
    <link rel="stylesheet" type="text/css" href="styles2.css">
</head>

<body>
    <nav>
        <div>
            <div class="logo">LOGO</div>
            <button>V</button>
        </div>
        <div>
            <div class="dropdown">
                <div class="end" href="#">ABOUT</div>
                <div class="end" href="#">LinkedIn</div>
                <div class="end" href="#">BLOG</div>
                <div class="search">
                    <input type="text">
                </div>
            </div>
        </div>
    </nav>
</body>

</html>